/* zorpconfig.h.in.  Generated automatically from configure.in by autoheader.  */

#define ENABLE_DEBUG 0

#define ENABLE_TRACE 0

#define ENABLE_PACKET_TRACE 0

#define ENABLE_MEM_TRACE 0

#define ENABLE_CAPS 0

#define ENABLE_STACKDUMP 0

#define ENABLE_IPOPTIONS 0

#define ENABLE_IPCHAINS 0

#define ENABLE_NETFILTER 0

#define ENABLE_CONNTRACK 0

#define ENABLE_IPFILTER 0

#undef ZORP_SYSCONFDIR

#undef ZORP_DATADIR

#undef ZORP_LIBDIR

#undef HAVE_MSG_PROXY

#undef ZORP_CONFIG_DATE

/* Define if you have the getopt_long function.  */
#undef HAVE_GETOPT_LONG

/* Define if you have the inet_aton function.  */
#undef HAVE_INET_ATON

/* Define if you have the prctl function.  */
#undef HAVE_PRCTL

/* Define if you have the select function.  */
#undef HAVE_SELECT

/* Define if you have the snprintf function.  */
#undef HAVE_SNPRINTF

/* Define if you have the socket function.  */
#undef HAVE_SOCKET

/* Define if you have the strerror function.  */
#undef HAVE_STRERROR

/* Define if you have the strncpy function.  */
#undef HAVE_STRNCPY

/* Define if you have the vsnprintf function.  */
#undef HAVE_VSNPRINTF

/* Define if you have the <getopt.h> header file.  */
#undef HAVE_GETOPT_H

/* Define if you have the <sys/capability.h> header file.  */
#undef HAVE_SYS_CAPABILITY_H

/* Define if you have the <sys/prctl.h> header file.  */
#undef HAVE_SYS_PRCTL_H

/* Define if you have the cap library (-lcap).  */
#undef HAVE_LIBCAP

/* Define if you have the crypto library (-lcrypto).  */
#undef HAVE_LIBCRYPTO

/* Define if you have the dl library (-ldl).  */
#undef HAVE_LIBDL

/* Define if you have the m library (-lm).  */
#undef HAVE_LIBM

/* Define if you have the nsl library (-lnsl).  */
#undef HAVE_LIBNSL

/* Define if you have the pthread library (-lpthread).  */
#undef HAVE_LIBPTHREAD

/* Define if you have the socket library (-lsocket).  */
#undef HAVE_LIBSOCKET

/* Define if you have the ssl library (-lssl).  */
#undef HAVE_LIBSSL

/* Define if you have the xnet library (-lxnet).  */
#undef HAVE_LIBXNET

/* Name of package */
#undef PACKAGE

/* Version number of package */
#undef VERSION

